<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<title>场次详细</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<link href="{pigcms::RES}/wap/faceClass/css/normalize.css" rel="stylesheet">
	<link href="{pigcms::RES}/wap/faceClass/css/gridlex.min.css" rel="stylesheet">
	<link href="{pigcms::RES}/wap/faceClass/css/style.css" rel="stylesheet">
</head>

<body>
	<header class="page-header">
		<h1 class="page-title">{pigcms:$kcdetail['title']}</h1>
	</header>

	<section class="panel sessional-details">
		<header class="panel-title">基本信息</header>
		<div class="main">
			<ul class="properties-list">
				<li>
					<em>报名状态</em>
					<div class="plist-value">{pigcms:$kcdetail['status']}</div>
				</li>
				<li>
					<em>开始时间</em>
					<div class="plist-value">{pigcms:$kcdetail['start_date_time']}</div>
				</li>
				<li>
					<em>结束时间</em>
					<div class="plist-value">{pigcms:$kcdetail['end_date_time']}</div>
				</li>
				<li>
					<em>授课地点</em>
					<div class="plist-value">{pigcms:$kcdetail['facility']}</div>
				</li>
				<li>
					<em>授课教室</em>
					<div class="plist-value">{pigcms:$kcdetail['primary_location_id']}</div>
				</li>
				<li>
					<em>场次须知</em>
					<div class="plist-value content">{pigcms:$kcdetail['description']}</div>
				</li>
			</ul>
		</div>
	</section>

	<footer>
		<a id="btnPreJoin" href="{pigcms::U('register',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'scheduledOfferingId'=>$kcdetail['scheduledOfferingId'],'title'=>$kcdetail['title'],'links'=>$kcdetail['links']))}" class="btn-join btn-full-width">预报名</a>
	</footer>

	<!-- 报名成功提示 -->
	<div id="modalJoinSuccess" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">预报名成功，请注意查收邮件，根据提示<br/>完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</div>

	<!-- 已报名提示 -->
	<div id="modalJoinedAlready" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">您已完成预报名，请注意查收邮件，<br/>根据提示完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</div>

	<script src="{pigcms::RES}/wap/faceClass/js/libs/jquery-3.1.1.min.js"></script>
	<script src="{pigcms::RES}/wap/faceClass/js/libs/jquery.modal.min.js"></script>
	<script src="{pigcms::RES}/wap/faceClass/js/scripts.js"></script>
</body>

</html>
